/* h1 */
/* h2 */
/* h3 */
/* h4 */
/* h5 */
/* h6 */
.location-in-sidebar a {
  text-decoration: none;
}
.location-in-sidebar .location-in-sidebar__location-wrapper {
  border: 1px solid #c4c8d8;
  margin-bottom: 30px;
  padding: 25px 30px 35px;
}
.location-in-sidebar .location-in-sidebar__title {
  padding-bottom: 15px;
}
.location-in-sidebar .location-in-sidebar__room-location p {
  margin: 0;
}
.location-in-sidebar .location-in-sidebar__divider {
  border-bottom: 1px solid #c4c8d8;
  margin: 20px 0;
}
.location-in-sidebar .located-in-sidebar__campus {
  margin-bottom: 5px;
}
.location-in-sidebar .location-in-sidebar__address {
  padding-bottom: 10px;
}
.location-in-sidebar .location-in-sidebar__address p {
  margin: 0;
}
.location-in-sidebar .location-in-sidebar__phone {
  padding-bottom: 10px;
}
.location-in-sidebar .location-in-sidebar__icon {
  display: flex;
  justify-content: center;
}
.location-in-sidebar .located-in-sidebar__grid-wrapper {
  display: grid;
  grid-template-columns: auto 43px;
  grid-gap: 1.25rem;
}